/*

Theme Name: Fresh Canvas

Version: 1.0

Description: A Canvas Child Theme inspired by Fresh News

Author: Woo Themes

Author URI: http://www.woothemes.com

Template: canvas

*/

@import url("../canvas/style.css");

/* Custom CSS Output from theme setup */
.entry img { max-width:100%; height:auto !important; }
.entry .wp-caption {
width: auto !important;
height: auto !important;
padding-top:5px;
}

body {background-color:#EBE9E1;border-top:0px solid #000000;}

a:link, a:visited {color:#E8A02C}

#logo .site-title a {font:normal 50px/1em "Times New Roman", serif;color:#fafafa}

#logo .site-description {font:normal 11px/1em Georgia, serif;color:#999999}

body, p {font:normal 12px/1.5em Arial, sans-serif;color:#555555}

h1 {font:normal 30px/1.5em Georgia, serif;color:#222222}

h2 {font:normal 30px/1.5em Georgia, serif;color:#222222}

h3 {font:normal 20px/1.5em Georgia, serif;color:#222222}

h4 {font:normal 16px/1.5em Georgia, serif;color:#222222}

h5 {font:normal 14px/1.5em Georgia, serif;color:#222222}

h6 {font:normal 12px/1.5em Georgia, serif;color:#222222}

.post .title, .page .title {font:bold 30px/1.2em Arial, sans-serif;color:#222222}

.post-meta, .post-meta .post-author a {font:normal 11px/1em Arial, sans-serif;color:#999}

.entry, .entry p{font:normal 12px/1.5em Arial, sans-serif;color:#555555}

.post-more {font:normal 12px/1.5em Arial, sans-serif;color:#868686;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}

.nav-entries, .wp-pagenavi {background-color:#F5F4F0;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}

.nav-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages {font:normal 12px/1.5em Arial, sans-serif;color:#777777!important}

.wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi span.current {color:#777777!important}

.widget h3 {font:bold 12px/1.5em Arial, sans-serif;color:#555555}

.widget h3 {border-bottom:3px solid #e6e6e6; } .widget_recent_comments li, #twitter li { border-color: #e6e6e6; }

.widget p, .widget .textwidget {font:normal 12px/1.5em Arial, sans-serif;color:#555555}

.widget {font:normal 12px/1.5em Arial, sans-serif;color:#555555;padding:20px 20px;background-color:#F5F4F0;border:1px solid #DEDBD1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}

#tabs {background-color:#F5F4F0;}

#tabs .inside, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {background-color:#fcfbf7;}

#tabs .inside li a {font:bold 12px/1.5em Arial, sans-serif;color:#555555;}

#tabs .inside li span.meta, #tabs ul.wooTabs li a {font:normal 11px/1.5em Arial, sans-serif;color:#777777;}

.nav a {font:normal 12px Arial, sans-serif;color:}

.nav a:hover, .nav li.current_page_item {background-color:#f5f5f5}

#navigation {border-top:0px solid #dbdbdb;border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}

#footer, #footer p {font:normal 11px Arial, sans-serif;color:#777777}

#footer {border-top:0px solid #dbdbdb;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}